* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
body {
	margin:0;
	padding:0;
}
p {
	margin:0 0 1em 0;
}
p:last-child {
	margin-bottom:0;
}

.gform_wrapper .gform_fields {
	grid-gap:20px;
}
.gform_wrapper .gfield_required {
	display:none;
}
.gform_wrapper .gfield_label {
	margin:0 0 1rem 0;
	font-family:"Archivo",sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#606060;
}
.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"] {
	background:#ffffff;
	border:1px solid #ffffff;
	height:89px;
	padding:0 60px;
	font-family:"Archivo",sans-serif;
	font-size:20px;
	color:#606060;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.gform_wrapper select {
	background-color:#ffffff !important;
	border:1px solid #ffffff;
	height:89px;
	padding:0 60px;
	font-family:"Archivo",sans-serif;
	font-size:20px;
	color:#606060;
	line-height:87px;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.gform_wrapper textarea {
	background:#ffffff;
	border:1px solid #ffffff;
	height:140px;
	min-height:0 !important;
	padding:1em 60px;
	font-family:"Archivo",sans-serif;
	font-size:20px;
	color:#606060;
	resize:none;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.gform_wrapper .gform_footer {
	justify-content:center;
	margin:0;
	padding:2.9375rem 0 0 0;
}
.gform_wrapper .gform_footer input[type="submit"] {
	background:#d3ab51 !important;
	border:1px solid #d3ab51 !important;
	height:89px !important;
	padding:0 60px !important;
	font-family:"Archivo",sans-serif !important;
	font-weight:bold !important;
	font-size:20px !important;
	color:#ffffff !important;
	
	-webkit-border-radius:45px !important;
	-moz-border-radius:45px !important;
	border-radius:45px !important;
}

#gform_wrapper_2 .gform_fields {
	grid-gap:24px;
}
#gform_wrapper_2 textarea {
	height:166px;
	padding:1.3em 60px;
}
#gform_wrapper_2 .gform_footer {
	padding-top:1.8125rem;
}

.header-main .elementor-widget-nav-menu .sub-arrow {
	padding:0 0 0 3px;
}
.header-main .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown {
	width:250px !important;
}
.header-main .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown a {
	border:0 !important;
	white-space:normal;
}

.header-mobile .elementor-widget-nav-menu {
	text-align:center;
}
.header-mobile .elementor-widget-nav-menu a {
	line-height:1 !important;
}
.header-mobile .elementor-widget-nav-menu .sub-arrow {
	padding:0 0 0 3px;
}
.header-mobile .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown {
	position:relative !important;
	left:auto !important;
	margin:0 !important;
	padding:15px 0;
}
.header-mobile .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown > li:not(:last-child) {
	margin-bottom:15px;
}
.header-mobile .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown > li > a {
	justify-content:center;
}
.header-mobile .elementor-widget-nav-menu ul.elementor-nav-menu--dropdown a {
	border:0 !important;
}

.home-spotlight .elementor-widget-image {
	height:100%;
}

.home-banner {
	height:0;
	padding-bottom:57.2265625%;
}
.home-banner > .e-con-inner {
	align-items:center !important;
	position:absolute;
	left:50%;
	top:0;
	width:100%;
	height:100%;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}

.home-legacy {
	height:0;
	padding-bottom:49.0625%;
}
.home-legacy > .e-con-inner {
	justify-content:center !important;
	position:absolute;
	left:50%;
	top:0;
	width:100%;
	height:100%;
	padding:0;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}

.footer-signup .gform_wrapper .gfield_label {
	display:none;
}
.footer-signup .gform_wrapper .gform_footer {
	justify-content:flex-end;
	padding:0;
}
.footer-signup .gform_wrapper .gform_footer input[type="submit"] {
	margin-top:-89px !important;
	width:207px !important;
}
.footer-signup .gform_wrapper #field_1_4 {
	padding-right:226px;
}

.footer-main .elementor-widget-social-icons .elementor-grid-item {
	margin:0 !important;
}

.elementor-popup-modal .dialog-message {
	max-width:calc(100vw - 4rem) !important;
}

.fellows-community .elementor-widget-image-carousel .swiper {
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
}
.fellows-community .elementor-widget-image-carousel .swiper-slide figure {
	display:block;
	position:relative;
	height:0;
	padding-bottom:67.01680672%;
}
.fellows-community .elementor-widget-image-carousel .swiper-slide-image {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.fellows-community .elementor-widget-image-carousel .elementor-swiper-button {
	display:flex;
	justify-content:center;
	align-items:center;
	top:auto;
	bottom:0;
	background:#ffffff;
	width:68px;
	height:68px;
	
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
}
.fellows-community .elementor-widget-image-carousel .elementor-swiper-button-prev {
	left:0;
}
.fellows-community .elementor-widget-image-carousel .elementor-swiper-button-next {
	right:auto;
	left:73px;
}

.internship-intro .watch-video .bg-image:after {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:rgba(0,0,0,.3);
	width:100%;
	height:100%;
	
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
}
.internship-intro .watch-video .elementor-widget-button {
	position:static;
}
.internship-intro .watch-video .elementor-widget-button a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.internship-intro .elementor-widget-video .elementor-custom-embed-image-overlay {
	position:relative;
	overflow:hidden;
	
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
}
.internship-intro .elementor-widget-video .elementor-custom-embed-image-overlay:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:rgba(0,0,0,.3);
	width:100%;
	height:100%;
}
.internship-intro .elementor-widget-video .elementor-custom-embed-image-overlay img {
	position:relative;
	z-index:-1;
	width:100%;
	height:auto;
	aspect-ratio:auto;
}
.internship-intro .elementor-widget-video .elementor-custom-embed-play:after {
	content:"Watch the video";
	display:block;
	position:absolute;
	left:50%;
	top:calc(100% + 10px);
	width:148px;
	font-family:"Archivo",sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.internship-intro .elementor-widget-video .elementor-custom-embed-play svg {
	opacity:1;
}


.legacy-intro .elementor-widget-image-carousel .swiper-slide figure {
	display:block;
	position:relative;
	height:0;
	padding-bottom:65.68010076%;
}
.legacy-intro .elementor-widget-image-carousel .swiper-slide-image {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.legacy-intro .elementor-widget-image-carousel .elementor-swiper-button {
	display:flex;
	justify-content:center;
	align-items:center;
	top:auto;
	bottom:0;
	background:#d3aa51;
	width:68px;
	height:68px;
	
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
}
.legacy-intro .elementor-widget-image-carousel .elementor-swiper-button-prev {
	left:auto;
	right:73px;
}
.legacy-intro .elementor-widget-image-carousel .elementor-swiper-button-next {
	right:0;
}

.lia-next .elementor-widget-image-carousel .swiper {
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
}
.lia-next .elementor-widget-image-carousel .swiper-slide figure {
	display:block;
	position:relative;
	height:0;
	padding-bottom:64.14825374%;
}
.lia-next .elementor-widget-image-carousel .swiper-slide-image {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.lia-next .elementor-widget-image-carousel .elementor-swiper-button {
	display:flex;
	justify-content:center;
	align-items:center;
	top:auto;
	bottom:113px;
	background:#ffffff;
	width:68px;
	height:68px;
	
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
}
.lia-next .elementor-widget-image-carousel .elementor-swiper-button-prev {
	left:7px;
}
.lia-next .elementor-widget-image-carousel .elementor-swiper-button-next {
	right:auto;
	left:80px;
}

.lia-stories .elementor-widget-image {
	height:100%;
}
.lia-stories .elementor-widget-button .elementor-button-content-wrapper {
	align-items:center;
}
.lia-stories .elementor-widget-button .elementor-button-icon {
	font-size:31px;
}
.lia-stories .elementor-widget-loop-carousel .elementor-swiper-button {
	display:flex;
	justify-content:center;
	align-items:center;
	top:-144px !important;
	width:68px;
	height:68px;
	
	-webkit-transform:none !important;
	-moz-transform:none !important;
	transform:none !important;
}
.lia-stories .elementor-widget-loop-carousel .elementor-swiper-button-prev {
	left:auto !important;
	right:73px;
}
.lia-stories .elementor-widget-loop-carousel .elementor-swiper-button-next {
	right:0;
}

.team-trustees .elementor-widget-image {
	height:100%;
}
.team-trustees .elementor-widget-button .elementor-button-content-wrapper {
	align-items:center;
}
.team-trustees .elementor-widget-button .elementor-button-icon {
	font-size:31px;
}

.team-single .elementor-widget-button .elementor-button-content-wrapper {
	align-items:center;
}
.team-single .elementor-widget-button .elementor-button-icon {
	font-size:31px;
}

.work-intro .elementor-widget-image {
	height:100%;
}

.spotlight-stories .elementor-widget-search .e-search-label {
	position:static;
}
.spotlight-stories .elementor-widget-search .e-search-label > svg {
	left:auto;
	right:38px;
	width:24px;
	height:24px;
}
.spotlight-stories .elementor-widget-search input[type="search"] {
	padding-left:32px;
	padding-right:32px;
}
.spotlight-stories .elementor-widget-search .e-search-input-wrapper > svg {
	display:none;
}
.spotlight-stories .elementor-widget-image {
	height:100%;
}
.spotlight-stories .elementor-widget-image > a {
	display:block;
	height:100%;
}
.spotlight-stories .elementor-widget-button .elementor-button-content-wrapper {
	align-items:center;
}
.spotlight-stories .elementor-widget-button .elementor-button-icon {
	font-size:31px;
}
.spotlight-stories .elementor-widget-theme-post-content .wp-caption {
	max-width:100%;
	margin-bottom:1em;
	font-style:italic;
	font-size:12px;
	line-height:1.42;
}
.spotlight-stories .elementor-widget-theme-post-content p.wp-caption {
	margin-top:-20px;
}
.spotlight-stories .elementor-widget-theme-post-content a {
	font-weight:bold;
	color:#B79956;
}
.spotlight-stories .tags-filter {
	width:348px;
	max-width:100%;
}
.spotlight-stories .tags-filter .elementor-widget-button a {
	background:none;
	padding:10px 18px 10px 18px;
	font-size:16px;
	color:#060505;
}
.spotlight-stories .tags-filter .elementor-widget-button.active a {
	background:#f4f4f4;
}
.spotlight-stories .tags-filter select {
	background-color:#F4F4F4;
	background-image:url(../images/spotlight-stories-dropdown-arrow.png);
	background-position:right 32px top 50%;
	background-repeat:no-repeat;
	background-size:21px 13px;
	border:0;
	width:100%;
	height:58px;
	padding:0 30px;
	font-family:"Open Sans",sans-serif;
	font-size:16px;
	color:#060505;
	
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.category-legacy-stories .elementor-widget-post-info {
	display:none;
}

@media (max-width:1600px) {
	.home-banner > .e-con-inner {
		max-width:calc(1240px + 4rem);
		padding:0 2rem;
	}
	.home-banner .elementor-widget-heading h1 {
		font-size:4.2vw !important;
	}
	.home-legacy .elementor-widget-heading {
		align-self:center;
		width:45vw;
	}
	.home-legacy .elementor-widget-heading h3 {
		font-size:3.6vw !important;
	}
}

@media (max-width:1200px) {
	.header-main .elementor-widget-nav-menu .sub-arrow {
		padding:0 0 0 1px;
	}
}

@media (max-width:1024px) {
	.lia-next .elementor-widget-image-carousel .elementor-swiper-button {
		bottom:calc(2rem + 5px);
	}
}

@media (max-width:767px) {
	.gform_wrapper input[type="text"],
	.gform_wrapper input[type="email"],
	.gform_wrapper input[type="tel"] {
		padding:0 30px;
	}
	.gform_wrapper select {
		padding:0 30px;
	}
	.gform_wrapper textarea {
		padding:0 30px;
	}
	.home-spotlight .elementor-widget-image {
		position:relative !important;
	}
	.home-legacy > .e-con-inner {
		max-width:calc(100vw - 4rem);
	}
	.footer-main .elementor-widget-nav-menu .elementor-nav-menu {
		flex-direction:column;
		align-items:center;
		gap:10px;
	}
	.fellows-intro .quote-box {
		position:relative;
		left:auto !important;
		top:auto !important;
		margin-left:-1rem;
		margin-top:-1rem;
	}
	.lia-next .elementor-widget-image-carousel .elementor-swiper-button {
		bottom:calc(1rem + 5px);
	}
	.lia-stories .elementor-widget-loop-carousel .elementor-swiper-button {
		top:-73px !important;
	}
}

@media (max-width:639px) {
	.footer-signup .gform_wrapper .gform_footer {
		padding-top:20px;
	}
	.footer-signup .gform_wrapper .gform_footer input[type="submit"] {
		margin-top:0 !important;
	}
	.footer-signup .gform_wrapper #field_1_4 {
		padding-right:0;
	}
}